Subject: Chat Audit- HFL
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 21 Oct 2021 02:15:54 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
1:12 PM 
Kokila has joined. 
Kokila 
1:12 PM 
Hi 
1:12 PM 
Davina has joined. 
Davina 
1:12 PM 
Hey, Welcome to our livechat service. 
Kokila 
1:12 PM 
This is relading Alpha Virl 
Davina 
1:13 PM 
Sure, How may I assist yu? 
you* 
Kokila 
1:14 PM 
Is it help to change my voice, I have voice like small children, Since I am lecturing, I need hard voice 
Alpha Viral 
Davina 
1:15 PM 
Please check out the below benefits you will get with AlphaViril:- 

AlphaViril promotes maximum youthful hormones (Total & Free Testosterone), while minimizing “negative” hormones (female, DHT & Cortisol), within a normal, healthy range.* Contains scientifically researched & patented ingredients supporting: 

Enhanced sexual performance (harder, fuller & bigger response).* 
Increased muscle mass & strength.* 
Decreased belly fat.* 
Improved energy, drive & mood.* 
Healthy prostate function & urination.* 
If you would like to know more about you can check out the below link:- 
[ https://my.4hfl.com/alphaviril/ | https://my.4hfl.com/alphaviril/ ] 
Is there anything else I may assist you with? 
Kokila 
1:16 PM 
It means yes right 
?? 
Kokila 
1:17 PM 
??? 
Davina 
1:17 PM 
As I stated above the benefits of AlphaViril, I would suggest you please ask your primary physician first before having any supplements. 
Davina 
1:18 PM 
AlphaViril is basically for Higher Libido - Bigger "Muscles" - Less Belly Fat - Look & Feel Younger. 
Kokila 
1:18 PM 
Are you delivering to Sri Lanka 
Davina 
1:19 PM 
Yes, we do deliver our products to Sri Lanka. 
Is there anything else I can help you with today? 
Kokila 
1:20 PM 
No thanks 
Davina 
1:20 PM 
You are welcome. 
bye 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:21 PM 
Davina has left. 
1:52 PM 
Kokila has left. 

Hi Dimpy, 

The chat was handled pretty well and all the responses were appropriate, on time and as per process guidelines however please use customer's name as per the chat initially to personalize the conversation and also please use professional words like Hi instead of Hey which sounds casual. Rest everything was handled prefectly well, keep up the good work. 

Best Regards, 

Thanks 
Amit